@tailwind base;
@tailwind components;
@tailwind utilities;

[aria-current="page"] {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: black;
}

@media print {
  #maincontainer {
    padding-left: 0px !important;
  }
  @page {
    margin: 0;
  }
}

.choices {
  margin-bottom: 0px;
}

.tagify__tag {
  z-index: 0;
}
